<?php
if(!isset($config->conversion)) $config->conversion = new stdclass();
$config->conversion->require = new stdclass();
$config->conversion->require->create = 'year,days';
$config->conversion->require->edit   = 'year,days';

$config->conversion->editor = new stdclass();
$config->conversion->editor->view = array('id' => 'lastComment', 'tools' => 'simple');
